html {
  font-family: "Poppins", sans-serif;
  scroll-behavior: smooth;
}

body,
html {
  height: 100%;
  font-family: "Poppins", sans-serif !important;
  overflow-x: hidden;
}

.whatsup {
  position: fixed;
  z-index: 100000;
  top: 290px;
  right: 15px;
  font-size: 2em;
  background-color: #52a234;
  padding: 5px 10px 5px 10px;
  border-radius: 10px;
  border: 1px solid #fbfbfb;
  color: white;
  box-shadow:
    rgba(0, 0, 0, 0.16) 0px 3px 6px,
    rgba(0, 0, 0, 0.23) 0px 3px 6px;
}

.product-img p {
  text-transform: uppercase;
}

.whatsup:hover {
  color: white;
  background-color: #52a234;
}

.chair-menu .nav-link {
  font-weight: 600;
  color: #000000;
  font-size: 0.88em;
  text-transform: uppercase;
}

.dropdown-item {
  font-weight: 600 !important;
  color: #000000;
  font-size: 0.88em !important;
  text-transform: uppercase;
  padding: 0.44em 1em;
}

.top-header {
  background-color: #f2f2f2;
  padding: 0.66em 0.55em;
  font-weight: 500;
  font-size: 0.84em;
}

.top-header a {
  text-decoration: none;
  color: #000;
}

.mr-5 {
  margin-right: 10px;
}

.carousel-control-next,
.carousel-control-prev {
  width: 4% !important;
}

.carousel-control-prev,
.carousel-control-next {
  opacity: 1 !important;
}

.custom-control-prev-icon,
.custom-control-next-icon {
  background-color: #fff;
  line-height: 3;
  width: 3em;
  height: 3em;
  border-radius: 10px;
  color: black;
}

h1 {
  font-size: 2em !important;
}

h2 {
  font-size: 1em !important;
}

.image-wrapper {
  display: flex;
  width: 100%;
  justify-content: center;
}

.card-bg {
  text-decoration: none;
}

.products-title {
  text-align: center;
  padding: 8px;
  color: #000;
  font-weight: 500;
  text-decoration: none;
  text-transform: uppercase;
}

.border-none {
  border: none !important;
}

.live-projects {
  position: absolute;
  z-index: 999;
  top: 10px;
  right: 5px;
  background-color: #316a1c;
  padding: 1.1em;
  border-radius: 10px;
  border: 1px solid #fbfbfb;
  color: white;
  box-shadow:
    rgba(0, 0, 0, 0.16) 0px 3px 6px,
    rgba(0, 0, 0, 0.23) 0px 3px 6px;
}

.animate-charcter {
  text-transform: uppercase;
  background-image: linear-gradient(
    -225deg,
    #ffffff 0%,
    #cac5cf 29%,
    #fbffff 67%,
    #10202f 100%
  );
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #fff;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 2s linear infinite;
  display: inline-block;
  font-size: 1em;
}

@keyframes textclip {
  to {
    background-position: 200% center;
  }
}

.live-projects a {
  color: #fff;
  text-decoration: none;
  font-weight: 500;
  font-size: 1.2em;
  background: transparent;
  border: none;
}

.live-projects ul.dropdown-menu.show {
  display: block;
  background-color: #1d430f;
  border-radius: 0;
}

.live-projects a:hover,
.live-projects a:active,
.live-projects a:focus {
  color: #fff;
  text-decoration: none;
  font-weight: 500;
  font-size: 1.2em;
  background: transparent;
  border: none;
}

@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.2em !important;
    padding-left: 1.2em !important;
  }
}

.margin-both {
  margin-left: auto !important;
  margin-right: auto !important;
}

.menu-box-shadow {
  box-shadow:
    rgba(0, 0, 0, 0.1) 0px 1px 3px 0px,
    rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
}

.our-promise {
  background-color: #f7f3eb;
  padding: 0;
  margin-top: 40px;
}

.our-promise h2 {
  text-align: center;
  padding-top: 1em;
}

.our-promise p {
  text-align: center;
  font-weight: 100;
  padding-bottom: 15px;
}

.ielts-social .nav-link {
  font-size: 1.3em !important;
}

.ielts-menu .nav-link:hover {
  color: #105b86;
}

.customization {
  background-color: #eeeeee;
  padding: 2em 1.5em;
}

.customization .text {
  border-bottom: 1px solid #afacac;
}

.customization .title {
  font-weight: 500;
  font-size: 1.11em;
}

.customization p {
  font-size: 0.92em;
}

.owl-carousel .owl-item img {
  border-radius: 35px;
}

.header-line {
  background-color: #000;
  width: 60px;
  height: 4px;
  margin-top: -5.9px;
}

.sub-heading {
  color: #000000;
  font-size: 1.66em !important;
  padding-left: 5px;
  padding-right: 5px;
}

.ofiice h1,
.cafe h1 {
  text-align: center;
  margin-top: 15px;
  color: #000;
  font-size: 2.4em;
}

.ofiice p,
.cafe p {
  text-align: center;
  color: #000;
  font-size: 1em;
}

.pl-0 {
  padding-left: o;
}
.pr-0 {
  padding-right: o;
}

.ofiice a,
.cafe a {
  text-align: center;
  color: #06c;
  width: 100%;
  display: inline-block;
  text-decoration: none;
  font-weight: 500;
}

.cafe {
  background-image: url("../images/cafe.jpg");
}

.ofiice {
  background-image: url("../images/office.jpg");
}

.bg-image {
  background-size: cover;
  background-position: center;
  color: white;
  padding: 20px;
  min-height: 513px;
}

footer {
  background-color: #d6cfcf;
  padding: 1.22em;
  color: #000;
  margin-top: 15px;
}

footer .nav {
  border-bottom: 1px solid #a6a0a0;
}

footer .nav .nav-link {
  color: #000;
}

footer p {
  text-align: center;
  font-size: 0.88em;
  margin-top: 15px;
}

.product-img-pr .col-md-3 {
  background-color: #ffffff !important;
  border: 1px solid #e7e7e7 !important;
  border-right: none !important;
  border-bottom: none !important;
  padding-top: 10px;
}

.product-img a {
  text-decoration: none;
  overflow: hidden;
  display: block;
}

.product-img img {
  transition: all 0.2s ease-in-out;
}

.page-title-bg {
  background-color: #599110;
  color: #fff;
}

.product-img img:hover {
  transform: scale(1.1);
}

.product-img p {
  text-align: center;
  position: relative;
  z-index: 9999;
  color: black;
}

.details-text ul {
  padding: 0;
  list-style: none;
  margin: 0px;
}

.details-text .btn {
  width: 100%;
  border-radius: 0;
  margin: 5px 0;
  background-color: #7f9917;
  border: none;
  text-transform: uppercase;
}

.breadcrumb {
  display: flex;
  flex-wrap: wrap;
  padding: 0 0;
  margin-bottom: 1rem;
  margin-top: 1em;
  list-style: none;
}

.breadcrumb a {
  color: #85173f !important;
  text-decoration: none;
}

.details-text h1 {
  padding-top: 20px;
  font-size: 39px;
  font-weight: 500;
  color: #000;
  padding-bottom: 5px;
  border-bottom: 1px solid #f1eeec;
}

.details-text ul label {
  font-size: 18px;
  text-transform: capitalize;
  font-weight: 100;
  padding-right: 5px;
}

.hello {
  border: 1px solid #eaeaea;
  font-size: 14px;
  font-weight: 100;
  color: #242424;
  padding: 16px;
  text-align: center;
}

.heading-one {
  text-align: center;
  font-weight: 200;
  padding-top: 10px;
}

.cmt-leave textarea,
.cmt-leave input {
  width: 100%;
  color: #999;
  outline: none;
  padding: 10px 15px;
  margin-top: 10px;
  border: 1px solid #cecece;
}

.frame-cont h6 {
  font-weight: 600;
  color: #58b313;
  font-size: 0.9rem;
  padding-bottom: 2px;
  margin-bottom: 2px;
  letter-spacing: 0.4px;
}

.frame-cont p {
  font-size: 0.9rem !important;
  color: #636567;
  font-weight: 100;
  letter-spacing: 0.3px;
}

.drop-text {
  font-size: 1rem;
  color: #000;
  text-align: center;
}

.contact-us p.small,
.contact-us h1.heading {
  text-align: center;
  color: #000;
  font-size: 1.4em;
  padding-top: 10px;
  margin-bottom: 0;
}

.frame-cont {
  width: 50%;
  min-height: 350px;
  background: #fff;
  border: none;
  box-shadow:
    0 4px 8px 0 rgb(0 0 0 / 12%),
    0 2px 4px 0 rgb(0 0 0 / 8%);
  padding: 20px;
  margin-bottom: 25px;
}

.btn-enq {
  background-color: #58b313;
  border: none !important;
  border-radius: 23px;
  padding: 10px 25px;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 0.02em;
}

@media (max-width: 575.98px) {
  .live-projects {
    position: absolute;
    z-index: 999;
    top: 2px;
    right: 92px;
    background-color: #316a1c;
    padding: 0.2em;
    border-radius: 10px;
    border: 1px solid #fbfbfb;
    color: white;
  }

  .whatsup {
    top: 25px;
  }

  .frame-cont {
    width: 100%;
  }

  .carousel-control-next,
  .carousel-control-prev {
    width: 12% !important;
  }

  .mobile-text-center {
    justify-content: center !important;
  }

  .display-none-mobile {
    display: none;
  }

  .mo-m {
    margin-top: 10px !important;
    padding-top: 10px !important;
    border-top: 1px solid #6f6d6d;
  }

  .text-c-m.text-end,
  .dropdown-item {
    text-align: center !important;
  }

  .dropdown-menu {
    border: none !important;
  }

  .sub-heading,
  .title {
    text-align: center;
  }

  .chair-menu .nav-link {
    text-align: center;
    border-bottom: 1px solid #dddddd;
  }

  .justify-content-end.ielts-social {
    justify-content: center !important;
  }

  .justify-content-end.ielts-social a {
    border: none !important;
  }

  footer .nav .nav-link {
    color: #000;
    display: block;
    width: 100%;
    text-align: center;
  }
}
